Author Topic: LinuxMCE in Google Search - "may be compromised"  (Read 518 times)

stedaniels

  • Regular Poster
  • **
  • Posts: 30
    • View Profile
LinuxMCE in Google Search - "may be compromised"
« on: March 31, 2013, 12:33:39 pm »
Hi guys,

Just about to download a fresh LinuxMCE ISO so searched for linuxmce download in Google and it showed the LinuxMCE site "www.linuxmce.com/index.php/download" as possibly compromised.



Someone might want to look into this and get the site checked and removed from Google's naughty list.  If the site was actually compromised any downloads could be tainted with a trojan or some such.

Steve

posde

  • Administrator
  • LinuxMCE God
  • *****
  • Posts: 2931
  • Wastes Life On LinuxMCE Since 2007
    • View Profile
    • My Home
Re: LinuxMCE in Google Search - "may be compromised"
« Reply #1 on: March 31, 2013, 02:00:21 pm »
We have seen this come and go in the past.

stedaniels

  • Regular Poster
  • **
  • Posts: 30
    • View Profile
Re: LinuxMCE in Google Search - "may be compromised"
« Reply #2 on: March 31, 2013, 02:48:59 pm »
I recall something like that, I'd assumed someone had done something to make it go?

If the ad's weren't Google I'd be inclined to think that Google's spider crawled the site whilst it was showing dodgy adverts.

Anyhow, could the page be updated to point to the 10.04 ISO and installation guide?

Cheers,

Steve